.pageItemGrid {
  margin-block-start: var(--space-5);
}
.pageItem {
  --bookmark-width: 1.25rem;
  --bookmark-margin: var(--space-2);
  --item-inset: calc(var(--bookmark-width) + var(--bookmark-margin));

  margin: 0;
  padding-inline-start: var(--item-inset);
  border-width: 0;
  border-block-start-width: var(--border-regular);
  border-style: solid;
  border-color: var(--color-furniture);
}
.pageItem_heading {
  display: flex;
  margin-inline-start: calc(0px - var(--item-inset));
  padding-block-start: var(--bookmark-margin);
  position: relative;
}
.pageItem_heading::before {
  flex-shrink: 0;
  content: "";
  display: block;
  inline-size: var(--bookmark-width);
  block-size: 2.5rem;
  margin-block-start: calc(0px - var(--bookmark-margin));
  margin-inline-end: var(--bookmark-margin);
  background-color: var(--color-furniture);
  clip-path: polygon(0% 0%, 0% 100%, 50% calc(100% - .5rem), 100% 100%, 100% 0);
}